[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [G-I] testresults using new gtk2-engines udeb



On Friday 13 October 2006 15:57, Loïc Minier wrote:
> You definitely want a theme for visually impaired people, I've added
> libhcengine.so the gtk2-engines udeb, which enhances the look ot the
> High Constrast theme.

OK. Cool.
Just checked and the patch for a theme for visually impaired people that 
Denis Barbier prepared actually already uses HC, so no problem there.

So we just need a replacement for the bladr-based theme requested in 
#390435.

We added /usr/lib/gtk-2.0/2.4.0/engines/libpixmap.so in 
libgtk-directfb-2.0-0-udeb to support the bladr theme. If we actually 
drop bladr and go with clearlooks for the default theme, and the 
libpixmap lib is not needed for that, it'd be nice if we could drop it 
again from the udeb. No real rush though.

Attachment: pgpy5YO0RNNrl.pgp
Description: PGP signature


Reply to: